Subject: Re: Feedback - Slots Craze
From: Rajan Singh <[email-masked]>
To: Amit Shukla <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Sun, 13 Mar 2016 20:48:41 +0530 (IST)

Thank you for the feedback. I will try my best to meet the expectations. 

Thanks, 

Rajan 

From: "Amit Shukla" <[email-masked]> 
To: "rajan" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "admin" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Sunday, March 13, 2016 8:00:50 PM 
Subject: Feedback - Slots Craze 

Hi Rajan, 

I would like to give some feedback on the tickets you handled yesterday. 
To conclude - it was a good start but there's definitely a room for improvement so please go through following and make sure you do not make such mistakes again. 

Thanks, 
Amit 

#55178 - In order to answer your query for not receiving your winnings, I would suggest you to please send us more details like, which winnings you're referring to? would be better reworded to I would love to help you out! Could you please just provide some more details? Which winnings are you referring to - maybe a spin win (like a Big Win), or a daily bonus (or hourly bonus)? 
because for one the examples help guide the user to give us a response. 
Also - In order to answer your query for not receiving your winnings, ​ I would suggest you to ​ please send us more details like, which winnings you're referring to? - The bolded part is unnecessary if we do keep original sentence structure. 

#55203 - " Our game is a virtual and social one (on Facebook), so real money is not required and cannot be won. The coins you win are to keep playing and spinning:) " the line we gave about real money is fine to, but not necessary, since the user directly asked only about Thunder Valley - please do not just copy paste from the old responses. 

#55210 - the response starts good (first paragraph). I get the idea of what we're describing in the 2nd one (by reviewing and commenting on the player's logs we're personalizing) but the user said he didn't get Free Spins, which would've made more sense to comment on if that is the direction we went in. Two more notes - the line ​ "I hope that helps" ​ should be dropped - due to the type of ticket, type of language used and what we replied about everything being random, he may not react well to it. Instead we should've put a little note saying ​ we do not tolerate rude language toward our team. ​ That way if he gets back doing it again or directing the language at us, we can give a warning that we will not reply to abusive messages and finally cut him off if he does it again. 

#55218 - the response is too general. Player isn't asking what the missions are, he's saying he's not happy with a specific task which is to lose 11 consecutive spins. 
While we can of course keep an explanation about the missions, such as this part ​ "All you need to do is play with the coins you have, like normally you do" ​ (BTW it should be ​ like you normally do ​ ), we should have addressed that particular task. What I would've explained is that we don't want our players to lose 11 consecutive spins either, but that's out of our control, because our game works on a Random Icon Generator (meaning each combination which lands on the reels is 100% randomly jumbled, there aren't any odds which we've set). What that means is that you can have all kind of runs - good ones, bad ones, amazing ones or terrible ones. So what we decided to do was let our players get something back, even if they're on a losing streak. Of course we appreciate the feedback - Daily Mission is a brand new feature and we're working to fine-tune it all the time.